Subject: Re: [bug#43482] [PATCH 2/3] doc: Add the "Channels" section menu.

From: zimoun <[email-masked]>
Date: Thu, 24 Sep 2020 17:05:24 +0200

On Thu, 24 Sep 2020 at 16:52, Ludovic Courtès <[email-masked]> wrote:

> > +@node Channel Authentication
> >  @subsection Channel Authentication
>
> What I had in mind was also to move everything one level higher:
> @section becomes @chapter, @subsection becomes @section, etc.

I had that in mind too.  After I did the change (subsection->section,
etc.), then I was not convinced, so I just added the '@node'.
Concretely, I do not have a strong opinion.  Let's rebase with this
big move. :-)

However, moving "guix pull" and "guix time-machine" to this section
does not appear to me "logical" and should stay under Package
management.  Especially with the "one level higher" move.  WDYT?

Cheers,
simon